insert_discounts = """
    INSERT INTO campaign_discounts (
        campaign_id, start_datetime, end_datetime, cost_multiplier
    )
    VALUES ($1, $2, $3, $4)
"""

retrieve_campaign_discounts = """
    SELECT start_datetime, end_datetime, cost_multiplier
    FROM campaign_discounts
    WHERE campaign_id = $1
    ORDER BY start_datetime
"""
